/* -----------------  page styles -------------------------------------------------------*/

body { padding:0; margin:0; font:11px Verdana, sans-serif; line-height: 17px; 
/* background:#e0dfdf url(images/bodybg1.gif) center repeat-y; */
background:#e0dfdf;
 color: #555; border-top: 5px solid #c92127;/**border-bottom: 5px solid #c92127;**/  background: url('images/snow2.jpg');} 
 
 #wrapper { margin:2px auto; width:900px;  padding:10px; background:#fff;}

/* -----------------  general  -------------------------------------------------------*/

a { color:#631e19; text-decoration: underline;background:none; }
a:hover { color:#894e4e; background:none; text-decoration:underline; }
a.white {color:#fff;}
p { margin:0;padding: 7px 0;}
h2 { font-weight:bold; font-size:14px; padding:0px 0 4px 0px; margin: 0 0 2px 0; color:#c92127; background:none; /*border-bottom: 2px dotted #444;*/ border-bottom: 1px dotted #c92127 }
ul { margin: 0; padding : 0; list-style : none; }
img { border: 0;}
h4 {font: 30px 'HelveticaNeue-CondensedBold', 'Arial Narrow', Helvetica, Arial, sans-serif; margin:0;}
.pic{margin-top:8px;}
.italic {font-style:italic;text-indent:40px;}
.bold {font-weight:bold;}
hr {margin:10px 0 10px 0;}
.style1 {margin-left:-9000px;position: relative;top:0;left:0; }
.right1 {float: right;margin: 0 6px 5px 0; padding:10px;}
/* -----------------  top -------------------------------------------------------*/

#header { clear:both; width:900px; height:130px; /*background: url(../images/header.jpg) no-repeat; */
margin:0; }
/** #header { clear:both; width:900px; height:108px; /*background: url(../images/header.jpg) no-repeat; */
margin:0; } **/
#title {float:left; width:240px; padding: 20px 0 10px 60px;}
#title h3 {font-size:12px; padding:5px 0 0 0; margin:0; color:#444;}
#hright {float:right; width:540px; height: 60px; margin:5px 0 0 0;}
/** #hright {float:right; width:540px; height: 60px; margin:15px 0 0 0;} **/
#hrighttop {width: 250px;margin: 0 2px 5px 0; padding: 0px 8px 2px 0; float:right; text-align: right;font-size:10px;}
#title p {font-size: 0.9em; color: #808080; padding: 0; background: inherit;}

#menu { width: 540px; float:right; margin:2px 0 0 0; padding:0; text-align:right;}
#menu li { display:inline; }
#menu li a {  color:#444; text-decoration:none; padding:1px 10px 1px 10px;
height:19px; background:none;}
#menu li a:hover { background: none;color:#631e19;} 

#menu li a.active {/*text-decoration:underline; */background-color:#336699;border-bottom: 1px solid #c92127;color:#fff;}

/* ----------------- Main  ------------------------------------------------------- border:1px solid #000:   */

#homepic {width:900px; height:250px; margin:5px 0 0px 0;background: url(images/box_bg.jpg) repeat-x;}
.message{ position:absolute;  width:460px; float:left; margin:50px 0px 0px 80px; color:#fff;}
/*#homepic a {color:#fff;}
#homepic:hover {background: url(../images/homepichover.jpg) no-repeat;}
 */
.bottomcontenttop{width:900px;height:10px;background: url(images/b_contenttop.jpg) no-repeat;}
.bottomcontent{width:898px; height:230px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;}
.bottomcontent1{width:898px; height:210px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;}
.bottomcontent2{width:898px; height:280px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;}
.bottomcontentbtm{width:900px;height:10px;background: url(images/b_contentbtm.jpg) no-repeat;}
.left {float: right;width: 270px;margin: 0 6px 5px 0; padding:10px;}
.middle {float: right;width: 270px;margin: 0 6px 5px 0; padding:10px;}
.right {float: right;width: 270px;margin: 0 6px 5px 0; padding:10px;}
.thumbs img{position:relative;padding:1px;margin:5px 8px 5px 9px;border:2px solid #631e19;background:none;}
.thumbs img:hover{border:2px solid #c5c5c5; background:none;}

.middle a, .right a, .left a {text-decoration:none;color:#336699;}
.middle ul, .right ul, .left ul {list-style-type:none;}
.middle li, .right li, .left li {background: url(images/bullet.gif) center left no-repeat 0 20% ;padding:1px 0px 1px 15px;  list-style: none;}

.middle p, .right p, .left p {padding:0 0 5px 0 ;}






/* ----------------- Image Rotator -------------------------------------------------------*/
#container {margin:auto;width:300px;position:relative;height:250px;float:right;}
	
#container img {border:0px;}
.slideshow-item {	height:236px;overflow:hidden;width:auto;position:absolute;top:0px;width:259px;}

/*styling to ensure all content is displayed if JS is disabled, this class is removed by JS onDomReady*/
.noscript .slideshow-item {	position:relative;}
.slideshow-item .slideshow-text {padding:10px;position:absolute;bottom:0px;left:20px;color:#ffffff;background-color:#000;width:260px;opacity:0.8;
	filter:alpha(opacity=80);-moz-opacity:0.8;z-index:1000;}
.slideshow-item img {float:left;padding-right:8px;}

#shop {border:1 px solid #777;}
#shop li {  padding:7px;color:#cc0022; }



/* ----------------- Secondary Pages -------------------------------------------------------*/
#secondarycontent {padding:0px 60px;float:left;width:530px;}
#leftnav {}
#rightnav {float:right;width:230px;padding: 20px 10px 10px 0;}
#rightnav p { margin:0;padding-top:2px;}



#secondarycontent h2 {font-size: 2.0em;font-weight: normal;color:#D60411; margin:10px 0 0px 0;line-height:1.1em; }  /* green3D9622 4E8DB7 0065A4 */
#secondarycontent h3 {margin:0px 10 10px 0;font-weight: bold;font-size: 1.5em;color:#4E8DB7;}
#secondarycontent h4 {margin:0px 0 10px 0;font-weight: normal;font-size: 1.6em;color:#373636;}



.sidelist {padding:0px;margin-left: 0px;width: 230px;}
.sidelist ul {list-style-type:none;}
.sidelist li {margin: 0;padding: 0.20em;border-top: 1px dashed #cccbcb;font: 12px arial;/* background: url(images/bullet.gif) no-repeat 0 50% ; */padding-right:3px;}
.sidelist li a { text-decoration: none;color:#003366;display:block; }
.sidelist li a:hover {background-color:#d6d7d9;}
.sidehead {font: bold 12px verdana,arial;color:#bf2830;border-bottom: 1px solid #eee;padding:0;margin-left: 0px;margin-top:15px;} /* cf5e64 */

.sidelink a {text-decoration: none;color:#003366;display:block;}
/* rollover ================================== */

 a.rollover {font-family: "Myriad Pro", Frutiger, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
 font-size:10px;}

 a:link.rollover,  a:visited.rollover {
  display: block; 
  width: 113px;
  height: 16px;
 line-height: 15px;
  color: #fff;
  text-decoration: none;
  background: #369 url(images/button1.gif) no-repeat left top;
padding:0px;   text-indent: 18px;
}

 a:hover.rollover {
 background: #cc2626 url(images/button_over1.gif) no-repeat left top;
 color: #fff;
}


/* ----------------- Footer -------------------------------------------------------*/

#footer { clear: both; text-align:center; line-height: 1.8em; color: #444; background: #fff; padding: 40px 0 0 0; 
}
#footer a {color: #631e19; background: inherit;}